/*-------------------------
         GENERAL
-------------------------*/
body {
  font-family: "Muli", sans-serif;
  font-weight: 300;
  background-color: #f1f3f6;
}

.full-screen {
  height: 100vh;
}

main#main {
  width: 100%;
  height: 100%;
  position: absolute;
}

#main > section {
  position: fixed;
  top: 0;
  left: 0;
  width: calc(100%);
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
  transform: translate3d(100%, 0, 0);
  z-index: 0;
  opacity: 0;
  background-color: #f1f3f6;
  transition: transform .6s ease .6s,opacity 0s ease .6s;
  padding-left: 80px;
}

#main > section.active {
  transform: translate3d(0, 0, 0);
  z-index: 2;
  opacity: 1;
  transition: transform .6s ease;
}

h1, h2, h3, h4, h5, h6, .h1 {
  font-family: "Poppins", sans-serif;
  line-height: 1.618;
}

h2, h2 span {
  font-weight: 700;
}

.pt-6 {
  padding-top: 100px;
}

.max-width-450 {
  max-width: 450px;
  margin: 0 auto;
}

a:hover {
  text-decoration: none;
}

a, button {
  outline: none !important;
}

.box-border {
  background-color: #f1f3f6;
  border-radius: 1.25rem;
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
}

.box-hover-border {
  background-color: #f1f3f6;
  border-radius: 1.25rem;
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
}

.box-hover-border:hover {
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
}

.button-border {
  background-color: #f1f3f6;
  border-radius: 1rem;
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
  display: inline-block;
  padding: 1px;
}

.button-border button {
  background-color: transparent;
}

.pill-button {
  border-radius: 1rem;
  border: none;
  padding: 10px 30px;
  transition: all 0.3s ease;
  font-size: 16px;
  display: inline-block;
}

.pill-button:hover, .pill-button.active {
  border: none;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
}

.image-border {
  background-color: #f1f3f6;
  border-radius: 1.25rem;
  box-shadow: 3px 3px 8px rgba(55, 84, 170, 0.1), -3px -3px 8px white;
  padding: 5px;
}

.image-border img {
  width: 100%;
  border-radius: 1rem;
}

.title h2 {
  font-size: 3rem;
}

.title p {
  font-size: 18px;
}

.display-table {
  width: 100%;
  height: 100%;
  display: table;
}

.display-content {
  vertical-align: middle;
  display: table-cell;
  padding: 5rem 0;
}

.center-item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

/*-------------------------
        ColorPallet
-------------------------*/
.color-switcher .color-pallet {
  background-color: white;
  top: 85px;
  z-index: 1000;
  position: fixed;
  transition: all 0.3s ease;
  width: 189px;
  left: 50px;
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
}

.color-switcher .color-pallet.show {
  opacity: 1;
  visibility: visible;
}

.color-switcher .pallet-button {
  background-color: white;
  top: 85px;
  z-index: 1000;
  position: fixed;
  transition: all 0.3s ease;
  display: block;
  height: 40px;
  left: 0;
  width: 40px;
  border-radius: 0 1rem 1rem 0;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
}

.color-switcher .pallet-button a {
  width: 40px;
  height: 40px;
  display: block;
  text-align: center;
}

.color-switcher .pallet-button i {
  color: #3c3c3c;
  font-size: 20px;
  line-height: 40px;
}

.color-switcher ul.pattern {
  list-style: none outside none;
  margin: 0 0 0;
  overflow: hidden;
  padding: 0;
}

.color-switcher ul.pattern li {
  float: left;
}

.color-switcher ul.pattern li a {
  cursor: pointer;
  display: block;
  height: 30px;
  width: 30px;
  border-radius: 28px 18px 0 21px;
  transform: rotate(-135deg);
  margin: 15px  0 15px 25px;
}

.color-switcher ul.pattern .color1 {
  background: #1ab394;
}

.color-switcher ul.pattern .color2 {
  background: #fbdd62;
}

.color-switcher ul.pattern .color3 {
  background: #ddae3f;
}

.color-switcher ul.pattern .color4 {
  background: #0cc0de;
}

.color-switcher ul.pattern .color5 {
  background: #1b63ad;
}

.color-switcher ul.pattern .color6 {
  background: #d78fd6;
}

.color-switcher ul.pattern .color7 {
  background: #ff645e;
}

.color-switcher ul.pattern .color8 {
  background: #ff4274;
}

.color-switcher ul.pattern .color9 {
  background: #d31d4d;
}

/*-------------------------
        PRELOADER
-------------------------*/
#overlayer {
  position: fixed;
  z-index: 9999;
  background: white;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.loader {
  position: fixed;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  z-index: 99999;
  border: 4px solid #e3e5d2;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*-------------------------
       OVERLAY MENU
-------------------------*/
/*-------------------------
        HEADER
-------------------------*/
.header {
  padding: 10px 0;
  transition: all 0.8s ease;
}

.header nav a {
  color: #3c3c3c;
  font-weight: 600;
  font-size: 1rem;
  background-color: transparent !important;
  margin: 0 7px;
  line-height: 1.5em;
  transition: all 0.5s;
}

.header nav a.navbar-brand {
  color: #5f5f5f;
  font-weight: 700;
  font-size: 22px;
}

.header-sticky {
  background-color: #f1f3f6;
  padding: 5px 0;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  border-bottom: none !important;
}

.header-sticky nav li a {
  color: #222;
}

.header-sticky nav a.navbar-brand {
  color: #222;
}

.header .menu-item-has-children {
  position: relative;
}

.header .menu-item-has-children a i{
  font-size: 12px;
}

.header .menu-item-has-children .sub-menu-div{
  padding: 12px 0 0 30px;
  display: block;
  position: relative;
}

.header .menu-item-has-children .sub-menu {
  width: 100%;
  list-style: unset;
  padding: 10px;
}

.header .menu-item-has-children .sub-menu .menu-item a {
  font-size: 14px;
  padding: 5px 0;
  display: inline-block;
}

@media (min-width: 992px){
  .header .menu-item-has-children .sub-menu-div{
    position: absolute;
    top: 41px;
    padding: 0;
    display: none;
    transition: all 0.8s ease;
  }
  .header-sticky .menu-item-has-children .sub-menu-div{
    padding-top: 18px;
  }
  .flat-demo .header-sticky .menu-item-has-children .sub-menu-div{
    padding-top: 14px;
  }
  .header .menu-item-has-children .sub-menu{
    background-color: #f1f3f6;
    box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
    border-radius: 1rem;
    width: 130px;
  }
  .flat-demo .header .menu-item-has-children .sub-menu {
    background-color: #fefefe;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  }
  .header .menu-item-has-children a:hover ~ .sub-menu-div, .header .menu-item-has-children .sub-menu-div:hover {
    display: block;
  }
  .header .menu-item-has-children a .lni-minus, .header .menu-item-has-children:hover a .lni-plus{
    display: none;
  }
  .header .menu-item-has-children:hover a .lni-minus {
    display: inline;
  }
}
@media (max-width: 991px){
  .header .menu-item-has-children .sub-menu-div{
    padding: 0px 0 0 4px;
  }
  .header .menu-item-has-children .sub-menu {
    padding: 0px 10px;
  }
  .header .menu-item-has-children .sub-menu .menu-item a {
    font-size: 15px;
    padding: 7px 0;
    display: inline-block;
  }
  .header .menu-item-has-children a .lni-minus, .header .menu-item-has-children a .lni-plus{
    display: none
  }
  header.z-index{
    z-index: 1033;
  }
}

/*-------------------------
       COLOR SCHEME
-------------------------*/
.return-to-top {
  position: fixed;
  z-index: 999;
  right: 15px;
  bottom: -50px;
  padding: .5rem .75rem;
  border-radius: 0.75rem;
  transition: all 0.5s ease;
}

.color-scheme li {
  width: 40%;
  margin: 0 !important;
}

.color-scheme li a {
  display: block;
  padding: 8px 0;
  background-color: #f1f1f1;
  border-radius: 0.75rem;
  color: #222;
  transition: all 0.5s ease;
  font-size: 14px;
}

.color-scheme li a.light-scheme:hover, .color-scheme li a.light-scheme.active{
  background-color: #0fcae8;
  color: #fff;
}

.color-scheme li a.dark-scheme:hover, .color-scheme li a.dark-scheme.active{
  background-color: #2c2d30;
  color: #fff;
}

.theme-skin-title{
  background-color: #f1f3f6;
  margin: 0;
  padding: 15px 0 0;
  border-radius: 16px 16px 0 0;
}

.theme-skin {
  background-color: #f1f3f6;
  margin: 0;
  padding: 8px 0 16px;
}

.theme-skin li {
  width: 40%;
  margin: 0 !important;
}

.theme-skin li:last-child {
  background-color: #f1f3f6;
  border-radius: 0.75rem;
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
  padding: 1px;
}

.theme-skin li:last-child a:hover, .theme-skin li:last-child a.active {
  border: none;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
}

.theme-skin li a {
  display: block;
  padding: 8px 0;
  border-radius: 0.75rem;
  color: #222;
  transition: all 0.5s ease;
  font-size: 14px;
}

.theme-skin li a.flat-skin {
  background-color: #fff;
  margin-right: 3px;
}

.return-to-top.show{
  bottom: 30px;
}

.scroll-button {
  display: none;
  background-color: white;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
  bottom: 15px;
  z-index: 1000;
  position: fixed;
  transition: all 0.3s ease;
  height: 100px;
  right: 15px;
  width: 40px;
  border-radius: 0.75rem;
}

.scroll-button a {
  width: 40px;
  height: 50px;
  line-height: 55px;
  display: inline-block;
  transition: all 0.3s ease;
  display: block;
}

.scroll-button a i {
  font-size: 24px;
}

.social-box {
  position: fixed;
  left: 1.5rem;
  bottom: 0;
  width: 1.5rem;
  z-index: 100;
}

.follow-label {
  padding-right: 5rem;
  position: absolute;
  bottom: 100%;
  right: 0;
  color: #3c3c3c;
  line-height: 1.5rem;
  height: 1.5rem;
  white-space: nowrap;
  transform-origin: 100% 0;
  text-align: right;
  transform: rotate(90deg);
}

.follow-label::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 60px;
  height: 2px;
}

.social i {
  display: block;
  margin-bottom: 1rem;
  text-align: center;
}

.social a {
  color: #3c3c3c;
}

.title-content h2 {
  position: relative;
  display: inline-block;
  font-size: 40px;
  font-weight: 600;
}

.title-border {
  height: 2px;
  width: 65px;
  margin: 16px auto;
  transition: all 0.5s;
  background-color: #1ab394 !important;
}

.py-6 {
  padding-top: 100px;
  padding-bottom: 100px;
}

/*-------------------------
          HERO
-------------------------*/
.hero {
  overflow-x: hidden !important;
}

.hero .personal-item h1 {
  font-size: 2rem !important;
}

.hero .hero-content {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
  right: 0;
}

.hero .hero-content p {
  max-width: 450px;
}

/*-------------------------
          hero-01
-------------------------*/
canvas.particles-js-canvas-el {
  position: absolute;
  top: 0;
  z-index: 1;
}

.particles-js-canvas-el {
  position: absolute;
  top: 0;
  z-index: 1000;
}

.hero-01 .scroll-down {
  text-align: center;
  position: absolute;
  bottom: 40px;
  z-index: 1;
  left: calc(50% - 8px);
  animation: bounce 2s infinite;
}

.hero-01 .scroll-down a:before {
  color: #5f5f5f;
  content: '\f103';
  font-family: 'FontAwesome','sans-serif';
  font-size: 20px;
}

/*-------------------------
          HERO-02
-------------------------*/
.hero-02 {
  background: url("../img/hero-04.jpg") no-repeat;
  background-size: cover;
  /* box-shadow: inset 0 0 0 2000px rgba(241, 243, 246, 0.5); */
}

/*-------------------------
          HERO-03
-------------------------*/
.hero-03 {
  overflow-x: hidden !important;
}

.hero-03 p {
  max-width: 450px;
}

.hero-03 .personal-image img {
  z-index: 10;
  position: relative;
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
}

.hero-03 .hero-image img {
  z-index: 10;
  position: relative;
}

.hero-03 .circle {
  width: 85px;
  height: 85px;
  background: #1ab394;
  border-radius: 50%;
  opacity: 0.9;
  position: absolute;
  top: 150px;
  right: 34px;
  overflow: hidden;
  animation: circling 18s linear infinite;
  z-index: 11;
}

@keyframes circling {
  0% {
    transform: rotate(0deg) translate(-80px) rotate(0deg);
  }
  100% {
    transform: rotate(360deg) translate(-80px) rotate(-360deg);
  }
}

.hero-03 .circle-2 {
  width: 55px;
  height: 55px;
  background: #fbdd62;
  border-radius: 50%;
  opacity: 0.9;
  position: absolute;
  top: 250px;
  bottom: 250px;
  left: 80px;
  right: 0;
  overflow: hidden;
  margin: auto;
  animation: circlereverse 22s linear infinite;
  z-index: 11;
}

@keyframes circlereverse {
  0% {
    transform: rotate(0deg) translate(-275px) rotate(0deg);
  }
  100% {
    transform: rotate(-360deg) translate(-275px) rotate(360deg);
  }
}

.hero-03 .floating {
  width: 50px;
  height: 50px;
  background: #ff4274;
  border-radius: 50%;
  opacity: 0.8;
  position: absolute;
  top: 10px;
  right: 40px;
  z-index: 1;
  animation: floating 5s linear infinite;
}

@keyframes floating {
  0% {
    transform: translate(0px);
  }
  50% {
    transform: translate(-50px);
  }
  100% {
    transform: translate(0px);
  }
}

.hero-03 .square {
  position: absolute;
  bottom: 25px;
  z-index: 0;
  left: -10px;
  animation: rotate 25s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*-------------------------
          HERO-04
-------------------------*/
.hero-04 .hero-item-image {
  height: 100%;
  background-size: cover !important;
  box-shadow: inset 0 0 0 2000px rgba(241, 243, 246, 0.6);
}

.hero-04 .swiper-container {
  width: 100%;
  height: 100%;
}

.hero-04 .hero-swiper {
  height: 100vh;
  overflow-y: hidden;
}

.hero-04 .hero-swiper .hero-text {
  height: 100vh;
  overflow-y: hidden;
}

.hero-04 .hero-swiper .hero-text .swiper-slide {
  height: 100vh;
  overflow-y: hidden;
}

.hero-04 .hero-swiper .hero-images {
  height: 100vh;
  overflow-y: hidden;
}

.hero-04 .hero-swiper .hero-images .swiper-slide {
  height: 100vh;
  overflow-y: hidden;
}

.hero-04 .swiper-buttons {
  position: relative;
  bottom: 0;
}

.hero-04 .swiper-button-next, .hero-04 .swiper-button-prev {
  bottom: 0;
  top: inherit;
  width: 5rem;
  height: 3.5rem;
  background-color: #3c3c3c;
  outline: none !important;
}

.hero-04 .swiper-button-next::after, .hero-04 .swiper-button-prev::after {
  font-size: 1.5rem;
  color: #ffffff;
  font-weight: 700;
}

.hero-04 .swiper-button-next, .hero-04 .swiper-container-rtl .swiper-button-prev {
  left: 50%;
  right: inherit;
}

.hero-04 .swiper-button-prev, .hero-04 .swiper-container-rtl .swiper-button-next {
  right: 50%;
  left: inherit;
}

.hero-04 .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #f8f8f8;
}

.hero-04 .swiper-slide .hero-item-text {
  margin: auto;
  position: relative;
  height: 100%;
  max-width: 400px;
}

.hero-04 .swiper-slide .hero-item-text .slider-content {
  position: relative;
  top: 40%;
  transform: translateY(-50%);
}

.hero-04 .swiper-slide .hero-item-text .slider-content h2 {
  font-size: 3rem;
}

.hero-04 .swiper-slide .hero-item-text .slider-number {
  position: absolute;
  display: inline-block;
  left: -10px;
  bottom: 0;
}

.hero-04 .swiper-slide .hero-item-text .slider-number span {
  font-weight: 900;
  font-size: 7rem;
  opacity: 0.2;
}

.hero-04 .text-swiper {
  position: relative;
  height: 100%;
}

/*-------------------------
          HERO-05
-------------------------*/
.hero-05 {
  box-shadow: inset 0 0 0 2000px rgba(250, 250, 250, 0.9);
}

.hero-05 .hero-content {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
  right: 0;
}

.hero-05 .hero-content p {
  max-width: 500px;
}

.hero-05 #hero-slider {
  opacity: 0.1;
}

.hero-05 .hero-item1 {
  background: url("../img/slider-01.jpg") no-repeat;
  background-position: center left;
}

.hero-05 .hero-item2 {
  background: url("../img/slider-02.jpg") no-repeat center;
}

.hero-05 .hero-item3 {
  background: url("../img/slider-03.jpg") no-repeat center;
}

.hero-05 .hero-slide {
  background-size: 100%;
}

.hero-05 .hero-slide.zoom {
  background-size: 200%;
  transition: background-size 20s ease;
}

.hero-05 .scroll-down span {
  text-align: center;
  position: absolute;
  bottom: 40px;
  z-index: 1;
  left: calc(50% - 8px);
  width: 30px;
  height: 50px;
  border-radius: 50px;
  border: 3px solid #3c3c3c;
}

.hero-05 .scroll-down span:before {
  position: absolute;
  content: '';
  width: 6px;
  height: 10px;
  left: calc(50% - 3px);
  margin-top: 10px;
  border-radius: 5px;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
  background-color: #3c3c3c;
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*-------------------------
          HERO-06
-------------------------*/
.hero-06 {
  background: url("../img/snow-bg.jpg") no-repeat center;
  background-size: cover;
}

.hero-06 .scroll-down span {
  text-align: center;
  position: absolute;
  bottom: 40px;
  z-index: 2;
  left: calc(50% - 8px);
  width: 30px;
  height: 50px;
  border-radius: 50px;
  border: 3px solid #212529;
}

.hero-06 .scroll-down span:before {
  position: absolute;
  content: '';
  width: 6px;
  height: 10px;
  left: calc(50% - 3px);
  margin-top: 10px;
  border-radius: 5px;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
  background-color: #212529;
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

canvas.particles-js-canvas-el {
  position: absolute;
  top: 0;
  z-index: 1;
}

.particles-js-canvas-el {
  position: absolute;
  top: 0;
}

/*-------------------------
          HERO-07
-------------------------*/
.hero-07 {
  background: url("../img/home-bg-3.jpg") no-repeat;
  background-size: cover;
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
}

.hero-07 .scroll-down span {
  text-align: center;
  position: absolute;
  bottom: 40px;
  z-index: 1;
  left: calc(50% - 8px);
  width: 30px;
  height: 50px;
  border-radius: 50px;
  border: 3px solid #fafafa;
}

.hero-07 .scroll-down span:before {
  position: absolute;
  content: '';
  width: 6px;
  height: 10px;
  left: calc(50% - 3px);
  margin-top: 10px;
  border-radius: 5px;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
  background-color: #fafafa;
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*-------------------------
          About
-------------------------*/
.about .personal-info ul li {
  margin-bottom: 1.25rem;
}

.about .personal-info ul li p {
  font-weight: 500;
}

.about .personal-info span {
  font-weight: 300;
  color: #5f5f5f;
}

/*-------------------------
         Count up
-------------------------*/
.count-up {
  margin: 4rem 0;
  padding: 32px 16px;
}

.count-number {
  font-size: 1.5rem;
  font-weight: 500;
}

.count-content {
  margin: 10px 0;
}

.count-icon i {
  font-size: 2.5rem;
}

/*-------------------------
         Services
-------------------------*/
.services .services-item {
  padding: 30px 10px;
  margin-top: 30px;
}

.services .services-item.data-background {
  margin-top: 0;
}

.services .image-border {
  margin-top: 30px;
}

.services .image-border .box-hover-border {
  border-radius: 1rem;
}

.services .services-item:hover .services-icon {
  transform: rotateY(360deg);
  transition: 0.9s ease;
}

.services .services-content {
  padding-left: 3rem;
}

/*-------------------------
        Testimonial
-------------------------*/
.testimonial .image-border {
  display: inline-block;
  border-radius: 50%;
  margin-right: 16px;
}

.testimonial-header {
  display: flex;
}

.testimonial-detail {
  align-self: center;
}

.testimonial p {
  clear: left;
  margin-top: 16px;
}

.testimonial .owl-carousel .testimonial-item {
  padding: 30px;
}

.testimonial .testimonial-item::before {
  content: '\f10e';
  font-family: "FontAwesome", "sans-serif";
  font-size: 32px;
  position: absolute;
  right: 30px;
  top: 46px;
}

.testimonial .owl-carousel .testimonial-item img {
  width: 70px;
  display: inline-block;
  border-radius: 50%;
}

.testimonial .owl-carousel .testimonial-item:hover .testimonial-border {
  width: 90px;
}

.testimonial .owl-carousel .owl-stage-outer {
  padding: 1rem 0;
}

.testimonial .owl-carousel .testimonial-image {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  padding: 10px;
  background-color: #f1f3f6;
  width: 115px;
  height: 115px;
}

.testimonial .owl-carousel .testimonial-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 2px;
  width: 92%;
  height: 40%;
  background-color: #f1f3f6;
  z-index: 1;
  right: 6px;
}

.testimonial .owl-carousel .testimonial-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  border-radius: 50%;
  z-index: 0;
  left: 2px;
}

.testimonial .owl-carousel .testimonial-image .img-thumbnail {
  background-color: transparent;
}

.testimonial .owl-carousel .testimonial-image-border {
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
  border-radius: 50%;
  padding: 5px;
  position: relative;
  z-index: 2;
}

.testimonial .owl-carousel .owl-dots {
  text-align: center;
  margin-top: 1rem;
}

.testimonial .owl-carousel .owl-dot span {
  display: block;
  width: 24px;
  height: 5px;
  background-color: #e1e1e1;
  margin: 0 0.25rem;
  border-radius: 1rem;
  transition: all 0.3s ease;
}

.testimonial .owl-carousel .owl-dot.active span {
  width: 32px;
  box-shadow: 3px 3px 8px rgba(55, 84, 170, 0.1), -3px -3px 8px white;
}

/*-------------------------
         RESUME
-------------------------*/
.resume .title {
  font-weight: 700;
  font-size: 2rem;
  margin-right: 6px;
  border-left: 2px solid #1ab394;
  padding-left: 15px;
}

.resume .timeline-items {
  padding: 30px;
  margin-top: 30px;
}

.resume .timeline-item {
  position: relative;
  margin-bottom: 30px;
}

.resume .timeline-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  width: 1px;
  border-radius: 1rem;
  display: block;
}

.resume .timeline-contents {
  padding-left: 30px;
}

.resume .timeline-icon {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  left: -7px;
  z-index: 10;
}

.resume .timeline-year {
  font-size: 14px;
  font-weight: 500;
}

/*-------------------------
        Work SKILL
-------------------------*/
.skill-box {
  margin-top: 30px;
}

.skill-box .skillbar {
  position: relative;
  display: block;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  transition: 0.1s linear;
  background-color: #f1f3f6;
  box-shadow: inset 2px 2px 4px rgba(55, 84, 170, 0.3), inset -2px -2px 4px white;
}

.skill-box .skillbar:not(:last-child) {
  margin-bottom: 56px;
}

.skill-box .skillbar-title {
  position: absolute;
  top: -28px;
  left: -17px;
  font-weight: 600;
  font-size: 14px;
}

.skill-box .skillbar-title span {
  margin-left: 18px;
}

.skill-box .fill-skillbar {
  height: 10px;
  width: 0;
  border-radius: 5px;
  float: left;
}

.skill-box .skill-bar-percent {
  position: absolute;
  font-weight: 500;
  bottom: 16px;
  right: 0;
}

/*-------------------------
      Language Skill
-------------------------*/
.language-bar {
  padding: 35px 30px;
  margin-top: 30px;
}

.language-skill:not(:last-child) {
  margin-bottom: 15px;
}

.language-skill h4 {
  font-size: 16px;
}

.language-skill h4 span {
  color: #5f5f5f;
  font-size: 14px;
  font-weight: normal;
}

/*-------------------------
         PORTFOLIO
-------------------------*/
.portfolio .portfolio-filter .list-inline-item:not(:last-child) {
  margin-bottom: 1rem;
}

.portfolio .portfolio-filter li a {
  padding: 5px 15px;
}

.portfolio .portfolio-item {
  margin-top: 30px;
}

.portfolio .portfolio-item-content {
  position: relative;
  border-radius: 1.25rem;
}

.portfolio .portfolio-item-content::before {
  content: "";
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  opacity: 0;
  transform: scale(0.8);
  transition: .5s all ease;
  border-radius: 1.25rem;
}

.portfolio .portfolio-item-content:hover .img-overlay-content {
  opacity: 1;
}

.portfolio .portfolio-item-content:hover::before {
  transform: scale(1);
  opacity: 1;
}

.portfolio .img-overlay-content {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  opacity: 0;
  transition: all .5s ease;
}

.portfolio .img-overlay-content h5 {
  color: #fafafa;
}

.portfolio .portfolio-icon a {
  background-color: white;
  width: 35px;
  height: 35px;
  line-height: 37px;
  margin: 0 8px;
  display: inline-block;
  border-radius: 4px;
  transition: all 0.3s ease;
  line-height: 37px;
}

.portfolio .portfolio-icon a i {
  font-size: 18px;
  font-weight: 700;
}

.portfolio .portfolio-icon a:first-child {
  background-color: white;
  width: 35px;
  height: 35px;
  line-height: 37px;
  margin: 0 8px;
  display: inline-block;
  border-radius: 4px;
  transition: all 0.3s ease;
  border-color: transparent;
}

.portfolio .portfolio-icon a:first-child i {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  left: -2px;
}

.portfolio .portfolio-icon a:first-child:focus {
  outline: none !important;
}
.visible_item {
  display: none;
}

.portfolio-page .visible_item {
  display: block;
}

/*-------------------------
          BLOG
-------------------------*/
.blog .blog-item {
  padding: 30px;
  margin: 60px 0 30px;
}

.blog .blog-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 45px;
  width: auto;
  height: 57px;
  background-color: #f1f3f6;
  z-index: 1;
  right: 45px;
}

.blog .blog-content .list-inline-item:not(:last-child) {
  margin-right: 3rem;
}

.blog .blog-image {
  position: relative;
  display: inline-block;
  border-radius: 1.25rem;
  padding: 10px;
  margin-top: -88px;
  background-color: #f1f3f6;
}

.blog .blog-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  border-radius: 1.25rem;
  z-index: 0;
}

.blog .blog-intro {
  box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
  border-radius: 1.25rem;
  padding: 5px;
  position: relative;
  z-index: 2;
  display: block;
}

.blog .blog-intro img {
  display: inline-block;
  border-radius: 1rem;
  width: 100%;
}

/*-------------------------
          CONTACT
-------------------------*/
::-moz-placeholder, .form-control::-moz-placeholder {
  color: #5f5f5f;
}

.contact .form-item .form-control {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
  height: 44px;
  font-size: 14px;
  position: relative;
  transition: border .9s ease;
  padding: 1rem;
  border: none;
}

.contact .form-item .form-group {
  background-color: #f1f3f6;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  -webkit-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  -moz-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  -o-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  -ms-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  border-radius: 1.25rem;
}

.contact-form textarea {
  min-height: 175px;
  resize: none;
}

.contact #message.toast {
  max-width: 500px;
  padding: 2px 0 1px;
  position: absolute;
  top: -2px;
  display: inline-block;
  left: 200px;
  border-radius: 1rem;
  color: #fafafa;
}

.contact .toast button span {
  position: relative;
  top: 8px;
}

.contact .contact-info ul li {
  margin-top: 1.5rem;
}

.contact .contact-info i {
  margin-right: 0.5rem;
}

.contact .contact-info img {
  width: 25px;
  margin-right: .5rem;
}

.contact .copy-right {
  position: relative;
  top: 5rem;
}

#my-map {
  width: 100%;
  height: 350px;
  border-radius: 1rem;
}

/*-------------------------
       BLOG SIDEBAR
-------------------------*/
.page-hero {
  background-color: #fefefe;
}
.page-hero .page-container {
  position: relative;
  z-index: 2;
}
.post-sidebar {
  position: fixed;
  display: block;
  width: 310px;
  right: -320px;
  padding: 0;
  top: 0;
  height: 100%;
  float: none;
  z-index: 1031;
  border-radius: 16px 0 0 16px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .66s ease-in-out;
  -moz-transition: all .66s ease-in-out;
  -o-transition: all .66s ease-in-out;
  -ms-transition: all .66s ease-in-out;
  transition: all .66s ease-in-out;
}
.post-sidebar.open {
  right: 0;
}
.post-sidebar-content {
  overflow-y: scroll;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px 0;
  box-shadow: 3px 3px 3px #cdcdcd, -3px -3px 3px #fafafa;
  background-color: #f1f3f6;
  z-index: 1;
}
.post-sidebar-toggle{
  position: relative;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 46px;
  text-align: center;
  background-color: #f1f3f6;
  right: 70px;
  font-size: 19px;
  top: 88px;
  border-radius: 0.75rem;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 1000;
  box-shadow: 3px 3px 3px #cdcdcd, -3px -3px 3px #fafafa;
}
.post-sidebar-toggle span {
  display: block;
  position: absolute;
  height: 3px;
  width: 44%;
  background: #000;
  border-radius: 5px;
  opacity: 1;
  left: 13px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.post-sidebar-toggle span:nth-child(1) {
  top: 12px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.post-sidebar-toggle span:nth-child(2) {
  top: 19px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.post-sidebar-toggle span:nth-child(3) {
  top: 26px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.post-sidebar-toggle span:before {
  content: '';
  width: 3px;
  height: 3px;
  background-color: #000;
  position: absolute;
  left: -4px;
  border-radius: 5px;
}
.post-sidebar-toggle.open span{
  left: 14px;
}
.post-sidebar-toggle.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 14px;
}
.post-sidebar-toggle.open span:before {
  left: -2px;
}
.post-sidebar-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
.post-sidebar-toggle.open span:before {
  left: -2px;
}
.post-sidebar-toggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 25px;
}
.post-sidebar-toggle.open span:before {
  left: -2px;
}
.aside-contents {
  margin: 0 15px 15px;
  box-shadow: 3px 3px 3px #cdcdcd, -3px -3px 3px #fafafa;
  background-color: #f1f3f6;
  border-radius: 16px;
  padding: 15px;
}
.search{
  padding: 15px;
}
.search .form-group {
  background-color: #f1f3f6;
  box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
  border-radius: 1.5rem;
  margin: 0;
}
.search .form-group input {
  border: none !important;
  background-color: transparent;
  padding: 13px 16px 11px;
  font-size: 14px;
  outline: none !important;
  width: 88%;
}
.search .form-group button{
  position: absolute;
  right: 6px;
  top: 3px;
}
.aside-title {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}
.aside-title span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  font-weight: 600;
}
.aside-title:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  top: 62%;
  position: absolute;
  background-color: #ddd;
}
.aside-item ul li{
  position: relative;
}
.aside-item ul li a {
  font-size: 14px;
  color: #444;
  padding: 4px 0px;
  display: inline-block;
  padding-left: 12px;
  transition: all 0.3s ease;
}
.aside-item ul li a:hover{
  padding-left: 17px;
}
.aside-item ul li:last-child a {
  padding-bottom: 0;
}
.aside-item ul li i{
  font-size: 8px;
  position: absolute;
  top: 10px;
  width: 12px;
  display: inline-block;
}

/* flat */
.flat-demo .post-sidebar-toggle, .flat-demo .search .form-group, .flat-demo .aside-contents{
  background-color: #fefefe;
  box-shadow: 0 0 3px 0px rgba(145, 145, 145, 0.3) !important;
}
.flat-demo .post-sidebar-content{
  background-color: #f8f8f8 !important;
  box-shadow: 0 0 8px 0px rgba(145, 145, 145, 0.3) !important;
}
.flat-demo .comments-devider{
  height: 1px;
}

/* media */
@media (max-width: 1199px){
  .post-sidebar-toggle{
    transform: none;
    transition: none;
  }
  .post-sidebar-toggle.open{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.5) !important;
  }
  .post-sidebar-toggle.open span{
    display: none;
  }
  .blog-single .post-sidebar-toggle{
    right: 77px;
  }
}

/*-------------------------
        SINGLE BLOG
-------------------------*/
.modal-dialog {
  max-width: 75%;
}

.blog-single .modal-content {
  background-color: #f1f3f6;
}
.breadcrumb {
  border-radius: 1rem;
  padding: 0;
  background-color: transparent;
}
.breadcrumb li a {
  color: #222;
  font-weight: 600;
}
.blog-single .close {
  color: #5f5f5f;
  text-shadow: none;
}
.blog-single img {
  width: 100%;
  border-radius: 1rem;
}
.comments img {
  width: 80px;
  border-radius: 50%;
}
.comments .comment-info {
  margin-left: 100px;
}
.blog-single .entry-meta li:not(:last-child){
  margin-right: .75rem;
}
.blog-single .entry-meta li a {
  font-size: 14px;
  transition: all 0.3s ease;
  position: relative;
  top: 0;
}
.blog-single .entry-meta li a i{
  color: #666;
  font-size: 13px;
  padding-right: 5px;
}
.blog-single .entry-meta li a:hover {
  top: -3px;
  padding-bottom: 3px;
}
.comment-author {
  margin-left: 80px;
  position: relative;
  padding-top: 7px;
}
.comment-author span {
  font-weight: 600;
}
.comment-date {
  font-size: 13px;
  padding-top: 10px;
  font-weight: 400;
}
.comment-reply-link {
  position: absolute;
  top: 7px;
  right: 0;
  color: #444;
  font-size: 14px;
}
.comment-text {
  clear: both;
  padding-top: 5px;
  font-size: 15px;
  margin-left: 80px;
}
.comments-devider{
  background-color: #f1f3f6;
  box-shadow: inset 2px 2px 4px rgba(55, 84, 170, 0.3), inset -2px -2px 0px white;
  height: 10px;
  width: 90%;
  margin: 10px auto;
  border-radius: 15px;
}
.comments .commnet-image-border img {
  width: 65px;
  border-radius: 50%;
  height: 65px;
}
.reply-comment{
  margin-left: 3rem;
}

@media (min-width: 992px){
  .blog-single .post-sidebar {
    position: unset;
    width: 25%;
    max-width: 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    z-index: 0;
    padding: 0 15px;
  }
  .blog-single .post-sidebar-content {
    position: unset;
    box-shadow: none;
    background-color: transparent;
    overflow: visible;
    padding-top: 0;
  }
  .blog-single .post-sidebar-toggle{
    display: none;
  }
  .blog-single .search{
    padding: 0 0 15px;
  }
  .blog-single .aside-contents {
    margin: 0 0 15px;
  }
  .flat-demo .blog-single .post-sidebar-content {
    background-color: transparent !important;
    box-shadow: none !important;
  }
  .flat-demo .search .form-group, .flat-demo .aside-contents {
    background-color: #fefefe;
    box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
  }
}

@media (max-width: 575px){
  .reply-comment{
    margin-left: 1rem;
  }
}

/*-------------------------
      SINGLE Portfolio
-------------------------*/
.portfolio-single .modal-content {
  background-color: #f1f3f6;
}

.portfolio-single .close {
  color: #5f5f5f;
  text-shadow: none;
}

.portfolio-single img {
  border-radius: 1rem;
  width: 100%;
}

/*-------------------------
      404 Page
-------------------------*/
.error-404 ~ .contact {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
@media (max-width: 991px) {
  .hero.error-404 .hero-content {
    position: inherit;
    transform: inherit;
  }
  .error-404 ~ .contact {
    position: inherit;
  }
}

/*-------------------------
           MEDIA
-------------------------*/
@media (max-width: 1199px) {
  .section {
    padding-right: 4rem;
    padding-left: 4rem;
  }
  .hero-03 .hero-content {
    padding-right: 4rem;
    padding-left: 4rem;
  }
  .scroll-button {
    display: block;
  }
  .menu-toggler.open {
    left: 105px;
  }
  .menu-toggler {
    display: block;
    position: fixed;
    top: 25px;
    left: 15px;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .menu-toggler span {
    display: block;
    width: 40px;
    height: 40px;
    margin: auto;
    text-align: center;
    border-radius: 10px;
    line-height: 44px;
    font-size: 22px;
  }
  .blog-image::before {
    height: 24%;
  }
  .hero-05 .hero-slide {
    background-size: auto 100%;
  }
  .hero-05 .hero-slide.zoom {
    background-size: auto 200%;
  }
  .modal-dialog {
    max-width: 100%;
  }
  .services-content h5 {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .header{
    background-color: #f1f3f6;
    padding: 5px 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    border-bottom: none !important;
  }
  .flat-demo .header{
    background-color: #fafafa;
  }
  .hero-03.full-screen{
    height: auto;
  }
  .hero.hero-3 .hero-content{
    position: inherit;
    transform: translateY(0);
    padding-top: 80px;
  }
  .navbar-toggler span {
    color: #1a1a1a;
  }
  .skill-box {
    margin-top: 60px;
  }
  .hero-03 .hero-item {
    text-align: center;
    margin-top: 32px;
  }
  .hero-03 .hero-item p {
    margin: auto;
  }
  .hero-03 .personal-image {
    text-align: center;
  }
  .hero-03 .hero-content {
    /* overflow-x: hidden; */
    position: inherit;
    transform: translateY(0);
    padding-top: 90px;
    padding-bottom: 8px;
  }
  .post-sidebar-toggle{
    right: 65px;
  }
  .return-to-top{
    right: 0;
    border-radius: 1rem 0 0 1rem;
  }
}

@media (max-width: 767px) {
  .social-box {
    display: none;
  }
  .section {
    padding-right: 0;
    padding-left: 0;
  }
  .hero-03 .hero-content {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .hero-02 .hero-content {
    padding-left: 2rem;
  }
  .about .personal-info span {
    display: block;
  }
  .language-bar .list-inline-item:not(:last-child) {
    margin-right: .25rem;
  }
  #message.toast {
    top: 18px;
    left: inherit;
    font-size: 12px;
    padding: 3px 0;
  }
}

@media (max-width: 380px) {
  #message.toast {
    top: 60px;
    left: 15px;
  }
}

/*-------------------------
       MEDIA SCREENS
-------------------------*/
@media (max-width: 1199px) {
  .hero-04 {
    padding: 0 !important;
  }
  .hero-04 .swiper-slide .hero-item-text {
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .hero-04 .hero-left-title {
    position: absolute;
    z-index: 3;
    top: 50%;
  }
  .hero-04 .text-swiper.bg-dark {
    background-color: transparent !important;
  }
  .hero-04 .hero-text {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    padding: 0;
  }
  .hero-04 .hero-text .swiper-slide {
    background-color: rgba(255, 255, 255, 0.7);
    opacity: 0 !important;
  }
  .hero-04 .hero-text .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
  }
  .hero-04 .hero-text .swiper-slide .hero-item-text {
    max-width: 500px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .hero-04 .hero-text .swiper-slide .hero-item-text .slider-number {
    bottom: 0px;
    left: 5px;
  }
  .hero-04 .swiper-buttons {
    display: none;
  }
  .hero-04 .swiper-button-next, .hero-04 .swiper-container-rtl .swiper-button-prev {
    left: 50%;
  }
  .hero-04 .swiper-button-prev, .hero-04 .swiper-container-rtl .swiper-button-next {
    right: 50%;
  }
}

/*-------------------------
      arshia DARK
-------------------------*/
.arshia-dark .header-sticky {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}

.arshia-dark .header .menu-item-has-children .sub-menu {
  background-color: #2c2d30;
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}
.arshia-dark.flat-demo .header .menu-item-has-children .sub-menu {
  background-color: rgba(52, 53, 57, 1) !important;
  box-shadow: 3px 3px 8px 0px rgba(45, 45, 45, 1) !important;
}

.arshia-dark .hero-02 {
  background: url("../img/hero-004.jpg") no-repeat;
  background-size: cover;
}

.arshia-dark .hero-06 .scroll-down span {
  border: 3px solid #fafafa;
}

.arshia-dark .hero-06 .scroll-down span:before {
  background-color: #fafafa;
} 

.arshia-dark .hero-06 {
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.69);
}

.arshia-dark {
  background-color: #2c2d30 !important;
  color: #fafafa;
}

.arshia-dark .post-sidebar-toggle, .arshia-dark .post-sidebar-content, .arshia-dark .aside-contents{
  background-color: #2c2d30;
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}

.arshia-dark .blog-single .post-sidebar-content{
  box-shadow: none;
}

.arshia-dark .post-sidebar-toggle span, .arshia-dark .post-sidebar-toggle span:before{
  background: #fafafa;
}
.arshia-dark .search .form-group button, .arshia-dark .aside-item ul li a, .arshia-dark .search .form-group input::placeholder,
.arshia-dark .breadcrumb li a, .arshia-dark .blog-single .entry-meta li a i, .arshia-dark .comment-reply-link, .arshia-dark ::placeholder{
  color: #fafafa;
}
.arshia-dark .search .form-group {
  background-color: #2c2d30;
  box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
}
.arshia-dark .comments-devider {
  background-color: #2c2d30;
  box-shadow: inset 2px 2px 4px #202125, inset -2px -2px 0px #3e3e3e;
}

.flat-demo.arshia-dark .post-sidebar-toggle, .flat-demo.arshia-dark .search .form-group, .flat-demo.arshia-dark .aside-contents{
  background-color: rgba(52, 53, 57, 0.9) !important;
  box-shadow: 3px 3px 8px 0px rgba(45, 45, 45, 1) !important;
}
.flat-demo.arshia-dark .post-sidebar-content{
  background-color: #2c2d30 !important;
  box-shadow: -2px -3px 3px #202125, 3px 3px 3px #3e3e3e !important;
}

.flat-demo.arshia-dark .blog-single .post-sidebar-content{
  box-shadow: none !important;
}

.arshia-dark .color-switcher h6 {
  color: #1a1a1a;
}

.arshia-dark .header nav a, .arshia-dark .follow-label {
  color: #fafafa !important;
}

.arshia-dark .header-sticky {
  background-color: #2c2d30;
}

.arshia-dark .hero-images img {
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}

.arshia-dark .hero-images .square img {
  box-shadow: none;
}

.arshia-dark .text-dark, .arshia-dark .hero-content, .arshia-dark .hero-social li a, .arshia-dark .social a, .arshia-dark .blog-single .modal-content {
  color: #fafafa !important;
}

.arshia-dark .text-muted, .arshia-dark .about .personal-info span, .arshia-dark .language-skill h4 span {
  color: #d2d2d2 !important;
}

.arshia-dark .blog-content h5 a.text-dark:hover, .arshia-dark .blog-content h5 a.text-dark:focus {
  color: #d2d2d2 !important;
}

.arshia-dark .hero-03 .personal-image img {
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}

.arshia-dark .testimonial .owl-carousel .testimonial-image::before, .arshia-dark .skill-box .skillbar,
.arshia-dark .blog-item:before, .arshia-dark .blog-image, .arshia-dark .testimonial .owl-carousel .testimonial-image, .arshia-dark.flat-demo .blog-image,
.arshia-dark .blog-single .modal-content, .arshia-dark .portfolio-single .modal-content {
  background-color: #2c2d30;
}

.arshia-dark .box-border, .arshia-dark .box-hover-border, .arshia-dark .button-border, .arshia-dark .image-border {
  background-color: #2c2d30;
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}

.arshia-dark .box-hover-border:hover {
  box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
}

.arshia-dark .pill-button:hover, .arshia-dark .pill-button.active {
  border: none;
  box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
}

.arshia-dark .testimonial .owl-carousel .testimonial-image::after, .arshia-dark .skill-box .skillbar, .arshia-dark .blog-image:after {
  box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
}

.arshia-dark .testimonial-image-border, .arshia-dark .testimonial .owl-carousel .testimonial-image-border {
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
}

.arshia-dark .testimonial .owl-dot.active span {
  box-shadow: -1px -1px 4px rgba(83, 83, 83, 0.4), 1px 1px 4px rgba(0, 0, 0, 0.35);
}

.arshia-dark .blog-intro {
  box-shadow: -2px -2px 7px rgba(83, 83, 83, 0.4), 2px 2px 7px rgba(0, 0, 0, 0.35);
}

.arshia-dark .contact .form-item .form-group {
  background-color: #2c2d30;
  box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  -webkit-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  -moz-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  -o-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  -ms-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
}

.arshia-dark .portfolio-single .close {
  color: white;
}

.arshia-dark .hero-04 .hero-item-image {
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
}

.arshia-dark .hero-04 .swiper-slide {
  background: #2c2d30;
}

.arshia-dark .hero-04 .swiper-button-next, .arshia-dark .hero-04 .swiper-button-prev {
  background-color: #fafafa;
}

.arshia-dark .hero-04 .swiper-button-next::after, .arshia-dark .hero-04 .swiper-button-prev::after {
  color: #1a1a1a;
}

.arshia-dark .hero-05 {
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6);
}

.arshia-dark .hero-05 .scroll-down span {
  border: 3px solid #fafafa;
}

.arshia-dark .hero-05 .scroll-down span:before {
  background-color: #fafafa;
}

.arshia-dark .blog-content h6 a:hover {
  color:#d2d2d2 !important;
}

.arshia-dark .page-hero {
  background-color: #2b2b2b;
}

@media (max-width: 1199px) {
  .flat-demo.arshia-dark .post-sidebar-toggle.open{
    background-color: rgba(0, 0, 0, 0.5) !important;
  }
}

@media (max-width: 991px) {
  .arshia-dark .header {
    background-color: #2c2d30;
  }
  .arshia-dark .header{
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
  }
  .arshia-dark .navbar-toggler span {
    color: #fafafa;
  }
  .flat-demo.arshia-dark .blog-single .post-sidebar-content {
    box-shadow: -2px -3px 3px #202125, 3px 3px 3px #3e3e3e !important;
  }
  .arshia-dark .blog-single .post-sidebar-content {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
}

/*-------------------------
      Flat Demo Light
-------------------------*/
.flat-demo {
  background-color: #f8f8f8;
}

.flat-demo .blog-single .modal-content, .flat-demo .portfolio-single .modal-content {
  background-color: #f8f8f8;
}

.flat-demo .header-sticky {
  background-color: #fafafa;
}

.flat-demo .testimonial-image-border {
  background-color: #f8f8f8;
}

.flat-demo .testimonial-image-border img {
  padding: 4px;
  background-color: transparent;
  border: 1px solid #e3e5d2;
  max-width: 100%;
  height: auto;
}

.flat-demo .skill-box .skillbar {
  background-color: #e1e1e1;
}

.flat-demo .menu li a {
  box-shadow: none;
}

.flat-demo .menu li a:hover, .flat-demo .menu li a.active {
  box-shadow: none;
}

.flat-demo .button-border {
  box-shadow: none;
  padding: 0;
}

.flat-demo .pill-button:hover, .flat-demo .pill-button.active, .flat-demo .testimonial .owl-dot.active span,
.flat-demo .skill-box .skillbar, .flat-demo .blog-intro, .flat-demo .contact .form-item .form-group,
.flat-demo .testimonial .owl-carousel .testimonial-image-border {
  box-shadow: none;
}

.flat-demo .pill-button, .flat-demo .portfolio-filter .pill-button.active, .flat-demo .portfolio-filter .pill-button:hover {
  color: #fafafa;
}

.flat-demo .image-border {
  box-shadow: none;
  background-color: transparent;
  padding: 0;
}

.flat-demo .services .image-border .box-hover-border {
  border-radius: 1.25rem;
}

.flat-demo .box-border, .flat-demo .box-hover-border, .flat-demo .contact .form-item .form-group, .flat-demo #my-map {
  background-color: #fefefe;
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.flat-demo .services .box-border, .flat-demo .blog .box-border {
  box-shadow: 0px 0px 16px rgba(145, 145, 145, 0.2) !important;
}

.flat-demo .testimonial .owl-carousel .testimonial-image::after, .flat-demo .testimonial .owl-carousel .testimonial-image::before,
.flat-demo .blog-item::before, .flat-demo .blog-image::after {
  display: none;
}

.flat-demo .testimonial .owl-carousel .testimonial-image, .flat-demo .portfolio-filter .button-border {
  background-color: transparent;
}

.flat-demo .portfolio-filter .pill-button {
  color: #3c3c3c;
}

.flat-demo .blog-image {
  background-color: #f8f8f8;
  padding: 0;
}

/*-------------------------
      Flat Demo Dark
-------------------------*/
.arshia-dark.flat-demo .box-hover-border:hover {
  box-shadow: none;
}

.arshia-dark.flat-demo .header-sticky, .arshia-dark.flat-demo .testimonial-image-border, .arshia-dark.flat-demo .blog-single .modal-content, .arshia-dark.flat-demo .portfolio-single .modal-content {
  background-color: #2c2d30;
}

.arshia-dark.flat-demo .testimonial-image-border img {
  border: 1px solid #3c3c3c;
}

.arshia-dark.flat-demo .box-border, .arshia-dark.flat-demo .box-hover-border, .arshia-dark.flat-demo .contact .form-item .form-group,
.arshia-dark.flat-demo #my-map {
  background-color: rgba(52, 53, 57, 0.9);
  box-shadow: 0px 0px 2px rgba(79, 79, 79, 0.2) !important;
}

.arshia-dark.flat-demo .box-hover-border:hover {
  box-shadow: none;
}

.arshia-dark.flat-demo .portfolio-filter .pill-button {
  color: #fafafa;
}

/*-------------------------
     Mono Color Light
-------------------------*/
.mono .header nav .nav-pills a.active, .mono .header nav a:hover {
  color: #666 !important;
}

.mono .testimonial .testimonial-item::before {
  color: #3c3c3c;
}

.mono header .navbar-brand span, .mono header .navbar-brand b, .mono .menu li a, .mono .pill-button,
.mono .language-skill ul li i {
  color: #3c3c3c;
}

.mono .base-color {
  color: #5f5f5f !important;
}

.mono .bg-base-color,
.mono .testimonial .owl-dot.active span {
  background-color: #3c3c3c !important;
}

.mono .timeline-icon {
  border: 1px solid #3c3c3c;
  background-color: #3c3c3c;
}

.mono .timeline-item::before {
  border: 1px solid #3c3c3c;
}

.mono .timeline-year, .mono .portfolio .portfolio-icon a:first-child, .mono .portfolio .portfolio-icon a {
  color: #5f5f5f;
}

.mono .skill-box .fill-skillbar {
  background-color: #3c3c3c;
}

.mono .portfolio .portfolio-item-content::before {
  background-color: rgba(60, 60, 60, 0.9);
}

.mono .loader {
  border-top: 4px solid #3c3c3c !important;
}

.mono .menu-toggler span {
  background-color: #3c3c3c;
}

.mono .floating {
  background: #2c2d30;
}

.mono .circle-2 {
  background: #3c3c3c;
}

.mono .circle {
  background: #e1e1e1;
}

.mono .follow-label::before {
  background: #3c3c3c !important;
}

/*-------------------------
      Mono Color Dark
-------------------------*/
.mono.arshia-dark .header nav .nav-pills a.active, .mono.arshia-dark .header nav a:hover {
  color: #989898 !important;
}

.mono.arshia-dark .testimonial .testimonial-item::before {
  color: #fafafa;
}

.mono.arshia-dark .text-white {
  color: #3c3c3c !important;
}

.mono.arshia-dark header .navbar-brand span, .mono.arshia-dark header .navbar-brand b, .mono.arshia-dark .menu li a, .mono.arshia-dark .pill-button,
.mono.arshia-dark .language-skill ul li i {
  color: #fafafa;
}

.mono.arshia-dark .base-color {
  color: #dedede !important;
}

.mono.arshia-dark .bg-base-color {
  background-color: #f8f8f8 !important;
}

.mono.arshia-dark .hero-social li a:hover, .mono.arshia-dark .blog-link a:hover {
  color: #a1a1a1 !important;
}

.mono.arshia-dark .timeline-icon {
  border: 1px solid #dedede;
  background-color: #dedede;
}

.mono.arshia-dark .timeline-item::before {
  border: 1px solid #dedede;
}

.mono.arshia-dark .timeline-year, .mono.arshia-dark .portfolio .portfolio-icon a:first-child, .mono.arshia-dark .portfolio .portfolio-icon a {
  color: #dedede;
}

.mono.arshia-dark .skill-box .fill-skillbar, .mono.arshia-dark .testimonial .owl-dot.active span {
  background-color: #dedede;
}

.mono.arshia-dark .testimonial .owl-carousel .owl-dot span {
  background-color: #3c3c3c;
}

.mono.arshia-dark .testimonial .owl-carousel .owl-dot.active span {
  background-color: #dedede !important;
}

.mono.arshia-dark .portfolio .portfolio-item-content::before {
  background-color: rgba(250, 250, 250, 0.8);
}

.mono.arshia-dark .portfolio .img-overlay-content h5 {
  color: #3c3c3c;
}

.mono.arshia-dark .portfolio .portfolio-icon a:first-child, .mono.arshia-dark .portfolio .portfolio-icon a {
  background-color: #3c3c3c;
}

.mono.arshia-dark .menu-toggler span {
  background-color: #fafafa;
}

.mono.arshia-dark .floating {
  background: #f8f8f8;
}

.mono.arshia-dark .circle-2 {
  background: #dedede;
}

.mono.arshia-dark .circle {
  background: #e1e1e1;
}

.mono.arshia-dark .follow-label::before {
  background: #fafafa !important;
}

/*-------------------------
         Flat Mono
-------------------------*/
.mono.flat-demo .pill-button {
  background-color: #5f5f5f;
  border: 1px solid #5f5f5f;
  color: #fafafa !important;
}

.mono.flat-demo .pill-button:hover {
  background-color: #3c3c3c;
  border: 1px solid #3c3c3c;
}

.mono.flat-demo .portfolio-filter .pill-button {
  background-color: transparent;
  border: none;
  color: #3c3c3c !important;
}

.mono.flat-demo .portfolio-filter .pill-button.active, .mono.flat-demo .portfolio-filter .pill-button:hover {
  color: #fafafa !important;
  background-color: #3c3c3c;
}

/*-------------------------
     Dark Flat Mono
-------------------------*/
.arshia-dark.mono.flat-demo .pill-button {
  background-color: #fafafa;
  border: 1px solid #fafafa;
  color: #5f5f5f !important;
}

.arshia-dark.mono.flat-demo .pill-button:hover {
  background-color: #dedede;
  border: 1px solid;
}

.arshia-dark.mono.flat-demo .portfolio-filter .pill-button {
  background-color: transparent;
  border: none;
  color: #d2d2d2 !important;
}

.arshia-dark.mono.flat-demo .portfolio-filter .pill-button.active, .arshia-dark.mono.flat-demo .portfolio-filter .pill-button:hover {
  background-color: #dedede;
  color: #5f5f5f !important;
}

.arshia-dark.mono.flat-demo .skill-box .skillbar {
  background-color: #3c3c3c !important;
}

/*-----------------------------
  Dark Media (IOS, MAC & ...)
-----------------------------*/

@media (prefers-color-scheme: dark) {

  .header-sticky {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
  }
  .page-hero {
    background-color: #2b2b2b;
  }
  .header .menu-item-has-children .sub-menu {
    background-color: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  .flat-demo .header .menu-item-has-children .sub-menu {
    background-color: rgba(52, 53, 57, 1) !important;
    box-shadow: 3px 3px 8px 0px rgba(45, 45, 45, 1) !important;
  }
  
  .hero-02 {
    background: url("../img/hero-004.jpg") no-repeat;
    background-size: cover;
  }
  
  .hero-06 .scroll-down span {
    border: 3px solid #fafafa;
  }
  
  .hero-06 .scroll-down span:before {
    background-color: #fafafa;
  } 
  
  .hero-06 {
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.69);
  }
  
  body{
    background-color: #2c2d30 !important;
    color: #fafafa;
  }
  
  .post-sidebar-toggle, .post-sidebar-content, .aside-contents{
    background-color: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  .post-sidebar-toggle span, .post-sidebar-toggle span:before{
    background: #fafafa;
  }
  .search .form-group button, .aside-item ul li a, .search .form-group input::placeholder,
  .breadcrumb li a, .blog-single .entry-meta li a i, .comment-reply-link, ::placeholder{
    color: #fafafa;
  }
  .search .form-group {
    background-color: #2c2d30;
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  }
  .comments-devider {
    background-color: #2c2d30;
    box-shadow: inset 2px 2px 4px #202125, inset -2px -2px 0px #3e3e3e;
  }
  
  .flat-demo .post-sidebar-toggle, .flat-demo .search .form-group, .flat-demo .aside-contents{
    background-color: rgba(52, 53, 57, 0.9) !important;
    box-shadow: 3px 3px 8px 0px rgba(45, 45, 45, 1) !important;
  }
  .flat-demo .post-sidebar-content{
    background-color: #2c2d30 !important;
    box-shadow: -2px -3px 3px #202125, 3px 3px 3px #3e3e3e !important;
  }
  
  .color-switcher h6 {
    color: #1a1a1a;
  }
  
  .header nav a, .follow-label {
    color: #fafafa !important;
  }
  
  .header-sticky {
    background-color: #2c2d30;
  }
  
  .hero-images img {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  
  .hero-images .square img {
    box-shadow: none;
  }
  
  .text-dark, .hero-content, .hero-social li a, .social a, .blog-single .modal-content {
    color: #fafafa !important;
  }
  
  .text-muted, .about .personal-info span, .language-skill h4 span {
    color: #d2d2d2 !important;
  }
  
  .blog-content h5 a.text-dark:hover, .blog-content h5 a.text-dark:focus {
    color: #d2d2d2 !important;
  }
  
  .hero-03 .personal-image img {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  
  .testimonial .owl-carousel .testimonial-image::before, .skill-box .skillbar,
  .blog .blog-item:before, .blog .blog-image, .testimonial .owl-carousel .testimonial-image, .flat-demo .blog-image,
  .blog-single .modal-content, .portfolio-single .modal-content {
    background-color: #2c2d30;
  }
  
  .box-border, .box-hover-border, .button-border, .image-border {
    background-color: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  
  .box-hover-border:hover {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  }
  
  .pill-button:hover, .pill-button.active {
    border: none;
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  }
  
  .testimonial .owl-carousel .testimonial-image::after, .skill-box .skillbar, .blog .blog-image:after {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  }
  
  .testimonial-image-border, .testimonial .owl-carousel .testimonial-image-border {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
  }
  
  .testimonial .owl-carousel .owl-dot.active span {
    box-shadow: -1px -1px 4px rgba(83, 83, 83, 0.4), 1px 1px 4px rgba(0, 0, 0, 0.35);
  }
  
  .blog .blog-intro {
    box-shadow: -2px -2px 7px rgba(83, 83, 83, 0.4), 2px 2px 7px rgba(0, 0, 0, 0.35);
  }
  
  .contact .form-item .form-group {
    background-color: #2c2d30;
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -webkit-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -moz-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -o-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -ms-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
  }
  
  .portfolio-single .close {
    color: white;
  }
  
  .hero-04 .hero-item-image {
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
  }
  
  .hero-04 .swiper-slide {
    background: #2c2d30;
  }
  
  .hero-04 .swiper-button-next, .hero-04 .swiper-button-prev {
    background-color: #fafafa;
  }
  
  .hero-04 .swiper-button-next::after, .hero-04 .swiper-button-prev::after {
    color: #1a1a1a;
  }
  
  .hero-05 {
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6);
  }
  
  .hero-05 .scroll-down span {
    border: 3px solid #fafafa;
  }
  
  .hero-05 .scroll-down span:before {
    background-color: #fafafa;
  }
  
  .blog-content h6 a:hover {
    color:#d2d2d2 !important;
  }
  
  @media (max-width: 1199px) {
    .flat-demo .post-sidebar-toggle.open{
      background-color: rgba(0, 0, 0, 0.5) !important;
    }
  }
  
  @media (max-width: 991px) {
    .header, .flat-demo .header {
      background-color: #2c2d30;
    }
    .header{
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    }
    .navbar-toggler span {
      color: #fafafa;
    }
    .header .menu-item-has-children .sub-menu {
      box-shadow: none;
    }
    .flat-demo .blog-single .post-sidebar-content {
      box-shadow: -2px -3px 3px #202125, 3px 3px 3px #3e3e3e !important;
    }
    .blog-single .post-sidebar-content {
      box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
    }
  }
  .flat-demo .box-hover-border:hover {
    box-shadow: none;
  }
  
  .flat-demo .header-sticky, .flat-demo .testimonial-image-border, .flat-demo .blog-single .modal-content, .flat-demo .portfolio-single .modal-content {
    background-color: #2c2d30;
  }
  
  .flat-demo .testimonial-image-border img {
    border: 1px solid #3c3c3c;
  }
  
  .flat-demo .box-border, .flat-demo .blog .box-border, .flat-demo .box-hover-border, .flat-demo .contact .form-item .form-group,
  .flat-demo #my-map {
    background-color: rgba(52, 53, 57, 0.9);
    box-shadow: 0px 0px 2px rgba(79, 79, 79, 0.2) !important;
  }
  
  .flat-demo .box-hover-border:hover {
    box-shadow: none;
  }
  
  .flat-demo .portfolio-filter .pill-button {
    color: #fafafa;
  }

  .mono .header nav .nav-pills a.active, .mono .header nav a:hover {
    color: #989898 !important;
  }
  
  .mono .testimonial .testimonial-item::before {
    color: #fafafa;
  }
  
  .mono .text-white {
    color: #3c3c3c !important;
  }
  
  .mono header .navbar-brand span, .mono header .navbar-brand b, .mono .menu li a, .mono .pill-button,
  .mono .language-skill ul li i {
    color: #fafafa;
  }
  
  .mono .base-color {
    color: #dedede !important;
  }
  
  .mono .bg-base-color {
    background-color: #f8f8f8 !important;
  }
  
  .mono .hero-social li a:hover, .mono .blog-link a:hover {
    color: #a1a1a1 !important;
  }
  
  .mono .timeline-icon {
    border: 1px solid #dedede;
    background-color: #dedede;
  }
  
  .mono .timeline-item::before {
    border: 1px solid #dedede;
  }
  
  .mono .timeline-year, .mono .portfolio .portfolio-icon a:first-child, .mono .portfolio .portfolio-icon a {
    color: #dedede;
  }
  
  .mono .skill-box .fill-skillbar, .mono .testimonial .owl-dot.active span {
    background-color: #dedede;
  }
  
  .mono .testimonial .owl-carousel .owl-dot span {
    background-color: #3c3c3c;
  }
  
  .mono .testimonial .owl-carousel .owl-dot.active span {
    background-color: #dedede !important;
  }
  
  .mono .portfolio .portfolio-item-content::before {
    background-color: rgba(250, 250, 250, 0.8);
  }
  
  .mono .portfolio .img-overlay-content h5 {
    color: #3c3c3c;
  }
  
  .mono .portfolio .portfolio-icon a:first-child, .mono .portfolio .portfolio-icon a {
    background-color: #3c3c3c;
  }
  
  .mono .menu-toggler span {
    background-color: #fafafa;
  }
  
  .mono .floating {
    background: #f8f8f8;
  }
  
  .mono .circle-2 {
    background: #dedede;
  }
  
  .mono .circle {
    background: #e1e1e1;
  }
  
  .mono .follow-label::before {
    background: #fafafa !important;
  }

  .mono.flat-demo .pill-button {
    background-color: #fafafa;
    border: 1px solid #fafafa;
    color: #5f5f5f !important;
  }
  
  .mono.flat-demo .pill-button:hover {
    background-color: #dedede;
    border: 1px solid;
  }
  
  .mono.flat-demo .portfolio-filter .pill-button {
    background-color: transparent;
    border: none;
    color: #d2d2d2 !important;
  }
  
  .mono.flat-demo .portfolio-filter .pill-button.active, .mono.flat-demo .portfolio-filter .pill-button:hover {
    background-color: #dedede;
    color: #5f5f5f !important;
  }
  
  .mono.flat-demo .skill-box .skillbar {
    background-color: #3c3c3c !important;
  }

  .color-scheme-title, .color-scheme {
    display: none !important;
  }

}